.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004640px;}
.ls4{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.002320px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004400px;}
.lsa{letter-spacing:57.171600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.816640px;}
.ws6{word-spacing:0.842400px;}
.ws5{word-spacing:1.263600px;}
.ws4{word-spacing:1.267200px;}
.ws3{word-spacing:1.504800px;}
.ws1{word-spacing:2.188800px;}
._2{margin-left:-3.264000px;}
._1{margin-left:-2.049600px;}
._3{margin-left:-1.009440px;}
._0{width:27.148800px;}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(122,122,185);}
.fc2{color:rgb(31,54,129);}
.fc0{color:rgb(95,166,43);}
.fs3{font-size:23.200000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:14.194253px;}
.y5{bottom:22.123050px;}
.y11{bottom:76.772175px;}
.yf{bottom:159.415319px;}
.y13{bottom:190.777011px;}
.y14{bottom:304.272899px;}
.ye{bottom:345.240126px;}
.yd{bottom:358.866269px;}
.yc{bottom:372.492411px;}
.yb{bottom:386.118554px;}
.ya{bottom:406.558279px;}
.y12{bottom:420.188963px;}
.y9{bottom:435.669670px;}
.y8{bottom:449.295813px;}
.y7{bottom:469.735311px;}
.y6{bottom:524.385685px;}
.y4{bottom:524.389545px;}
.y10{bottom:548.112912px;}
.y3{bottom:563.786320px;}
.y2{bottom:581.626112px;}
.h6{height:17.748000px;}
.h9{height:18.360000px;}
.ha{height:24.320000px;}
.h8{height:27.540000px;}
.h7{height:33.440000px;}
.h4{height:36.720000px;}
.h5{height:48.640000px;}
.h3{height:64.260000px;}
.h1{height:662.019979px;}
.h2{height:675.803167px;}
.h0{height:675.959871px;}
.w2{width:955.494707px;}
.w1{width:955.557139px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:47.580727px;}
.x7{left:305.283757px;}
.x3{left:333.071903px;}
.x8{left:532.267697px;}
.x9{left:533.903783px;}
.x1{left:728.345864px;}
.x5{left:730.471823px;}
.x2{left:816.781513px;}
.x6{left:818.239661px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.012681pt;}
.ls1{letter-spacing:-0.011272pt;}
.ls6{letter-spacing:-0.008454pt;}
.ls9{letter-spacing:-0.005636pt;}
.ls2{letter-spacing:-0.005448pt;}
.ls4{letter-spacing:-0.005166pt;}
.ls8{letter-spacing:-0.004227pt;}
.ls3{letter-spacing:-0.002724pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.005166pt;}
.lsa{letter-spacing:67.129984pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.958886pt;}
.ws6{word-spacing:0.989133pt;}
.ws5{word-spacing:1.483699pt;}
.ws4{word-spacing:1.487926pt;}
.ws3{word-spacing:1.766912pt;}
.ws1{word-spacing:2.570054pt;}
._2{margin-left:-3.832537pt;}
._1{margin-left:-2.406608pt;}
._3{margin-left:-1.185268pt;}
._0{width:31.877689pt;}
.fs3{font-size:27.241071pt;}
.fs6{font-size:28.180418pt;}
.fs7{font-size:37.573891pt;}
.fs5{font-size:42.270628pt;}
.fs4{font-size:51.664100pt;}
.fs1{font-size:56.360837pt;}
.fs2{font-size:75.147782pt;}
.fs0{font-size:98.631464pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:16.666667pt;}
.y5{bottom:25.976533pt;}
.y11{bottom:90.144667pt;}
.yf{bottom:187.182933pt;}
.y13{bottom:224.007333pt;}
.y14{bottom:357.272400pt;}
.ye{bottom:405.375467pt;}
.yd{bottom:421.375067pt;}
.yc{bottom:437.374667pt;}
.yb{bottom:453.374267pt;}
.ya{bottom:477.374267pt;}
.y12{bottom:493.379200pt;}
.y9{bottom:511.556400pt;}
.y8{bottom:527.556000pt;}
.y7{bottom:551.555733pt;}
.y6{bottom:615.725333pt;}
.y4{bottom:615.729867pt;}
.y10{bottom:643.585467pt;}
.y3{bottom:661.988933pt;}
.y2{bottom:682.936133pt;}
.h6{height:20.839419pt;}
.h9{height:21.558020pt;}
.ha{height:28.556157pt;}
.h8{height:32.337030pt;}
.h7{height:39.264716pt;}
.h4{height:43.116040pt;}
.h5{height:57.112315pt;}
.h3{height:75.453070pt;}
.h1{height:777.333333pt;}
.h2{height:793.517333pt;}
.h0{height:793.701333pt;}
.w2{width:1121.926693pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:0.000000pt;}
.x4{left:55.868533pt;}
.x7{left:358.459333pt;}
.x3{left:391.087733pt;}
.x8{left:624.980267pt;}
.x9{left:626.901333pt;}
.x1{left:855.212133pt;}
.x5{left:857.708400pt;}
.x2{left:959.051867pt;}
.x6{left:960.764000pt;}
}
